<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="card">
                    <div class="header">
                        <h4 class="title">Modifier Pesage</h4>
                    </div>
                    <div class="content">
                        <form [formGroup]="formGroupPasage"  (submit)="ModifierPesage()">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Matricule</label>
                                        <input readonly formControlName="matricule" name="matricule" type="text" class="form-control"
                                            placeholder="Matricule">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Poid</label>
                                        <input formControlName="poid" name="poid" type="text" class="form-control"
                                            placeholder="Poid">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Date Persage</label>
                                        <input formControlName="datePesage" name="datePesage" type="date"
                                            class="form-control" placeholder="Date Persage">
                                    </div>
                                </div>

                            </div>


                           
                                <div class="form-group">
                                    <button type="submit" [mat-dialog-close] class="btn btn-danger btn-fill">Annuler</button>
                                    <button type="submit" class="btn btn-info btn-fill pull-right">Modifier</button>
                                </div>
                           
                            <div class="clearfix"></div>

                        </form>
                    </div>
                </div>
            </div>

            <!-- <div class="col-md-4">
                <div class="card card-user">
                    <div class="image">
                        <img src="https://ununsplash.imgix.net/photo-1431578500526-4d9613015464?fit=crop&fm=jpg&h=300&q=75&w=400"
                            alt="..." />
                    </div>
                    <div class="content">
                        <div class="author">
                            <a href="#">
                                <img class="avatar border-gray" src="assets/img/faces/face-3.jpg" alt="..." />

                                <h4 class="title">Mike Andrew<br />
                                    <small>michael24</small>
                                </h4>
                            </a>
                        </div>
                        <p class="description text-center"> "Lamborghini Mercy <br>
                            Your chick she so thirsty <br>
                            I'm in that two seat Lambo"
                        </p>
                    </div>
                    <hr>
                    <div class="text-center">
                        <button href="#" class="btn btn-simple"><i class="fa fa-facebook-square"></i></button>
                        <button href="#" class="btn btn-simple"><i class="fa fa-twitter"></i></button>
                        <button href="#" class="btn btn-simple"><i class="fa fa-google-plus-square"></i></button>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</div>